/* Ticker Styling */

.ticker-wrapper.has-js { display: block; margin: 5px auto; min-height: 40px; }
.ticker { display: block; overflow: hidden; position: relative; width: 90%; }
.ticker-title { font-weight: bold; padding: 9px; text-transform: uppercase; }
.ticker-content { background-color: #FFFFFF; font-weight: bold; margin: 0; overflow: hidden; padding: 9px; position: absolute; white-space: nowrap; }
.ticker-content:focus { none; }
.ticker-content a { text-decoration: none;}
.ticker-swipe { padding-top: 9px; position: absolute; top: 0px; background-color: #FFFFFF; display: block; width: 900px; height: 23px; }
.ticker-swipe span { margin-left: 1px; background-color: #FFFFFF; border-bottom: 1px solid #1F527B; height: 12px; width: 7px; display: block; }
.ticker-controls { padding: 8px 0px 0px 0px; list-style-type: none; float: left; }
.ticker-controls li { padding: 0px; margin-left: 5px; float: left; cursor: pointer; height: 16px; width: 16px; display: block; }
.ticker-controls li.jnt-play-pause {
	background-image: url('../images/tcontrols.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../images/tcontrols.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../images/tcontrols.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../images/tcontrols.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #FFFFFF;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

